HomePortalFAQSearchMemberlistUsergroupsRegisterLog in
Server Info
Donate
Wanna Donate? Click Here

Share | 
 

 I need help..

Go down 
AuthorMessage
Guest
Guest



PostSubject: I need help..   Sun Nov 30, 2008 5:26 pm

i downloaded this thing called ET Starter Pro which runs all versions of ET but.. this is what hapened when i tried to patch and connect to our server, i have no idea what it means..
Back to top Go down
 
I need help..
Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
 :: General :: Support-
Jump to: